class TransferNameColumnValueToPinyinColumnValue < ActiveRecord::Migration
  def up
     School.all.each do |school|
      school.pinyin = Pinyin.t(school.name, splitter: '')
      school.save
     end
  end

  def down
  end
end
